## gnome-boxes 48.0

=== debian/changelog ===
gnome-boxes (48.0-2) unstable; urgency=medium

  * Add Depends: libvirt-daemon-system and remove Recommends & Depends
    that it pulls in (Closes: #825120)
    (LP: #1768843, #1905749, #2018430, #2076917, #2081597)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Apr 2025 16:50:53 -0400

gnome-boxes (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Mar 2025 09:24:09 -0400
