## gnome-boxes 49~rc.1

=== debian/changelog ===
gnome-boxes (49~rc.1-1) unstable; urgency=medium

  * New upstream release
    - Default virtual machine storage disks to 30 GiB (from 20 Gib)
  * Don't include old FSF address in debian/copyright

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 19:22:45 -0400

gnome-boxes (48.0-4) unstable; urgency=medium

  * Team upload
  * d/recommended-downloads.xml: Recommend Debian 13 instead of 12
  * d/control: Replace libgirepository1.0-dev B-D.
    Use gobject-introspection (>= 1.80) and gir1.2-gio-2.0-dev instead.
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Sep 2025 10:53:31 +0100

gnome-boxes (48.0-3) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Update Ubuntu recommended-downloads series to questing

  [ Matthias Klumpp ]
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 15:22:45 +0200
