## gnome-boxes 49.0

=== subprojects/libovf-glib/meson_options.txt ===
# Subproject
option('package_subdir', type: 'string',
  description: 'Subdirectory to append to all installed files, for use as subproject'
)

option('tests', type: 'boolean', value: 'false')
