=== debian/changelog ===
gnome-boxes (49.0-2) unstable; urgency=medium

  * Remove !nocheck annotation from Build-Depends: desktop-file-utils
    (Closes: #1116744)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 30 Sep 2025 11:09:06 -0400

gnome-boxes (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 08:35:39 -0400
