=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 X-DH-Compat: 14
-Build-Depends: appstream-util <!nocheck>,
+Build-Depends: appstream <!nocheck>,
                debhelper (>= 13.17),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-user-session-migration,
-               gobject-introspection (>= 0.9.6),
+               gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
                itstool,
                libarchive-dev (>= 3.0.0),
-               libgirepository1.0-dev,
                libglib2.0-dev (>= 2.52.0),
                libgtk-3-dev (>= 3.22.20),
                libgudev-1.0-dev (>= 165),
@@ -29,8 +29,7 @@
                libxml2-utils,
                meson (>= 0.59.0),
                valac (>= 0.36.0)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-boxes
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-boxes.git
 Homepage: https://apps.gnome.org/Boxes/
