=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 execute_before_dh_installgsettings:
 ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	sed -i "s#URL#'https://git.launchpad.net/~ubuntu-desktop/gnome-boxes/plain/recommended-downloads.xml?h=oracular'#g" \
+	sed -i "s#URL#'https://git.launchpad.net/~ubuntu-desktop/gnome-boxes/plain/recommended-downloads.xml?h=questing'#g" \
 		debian/gsettings-override
 else
 	sed -i "s#URL#'https://salsa.debian.org/gnome-team/gnome-boxes/-/raw/debian/trixie/debian/recommended-downloads.xml'#g" \
