## gnome-boxes 49.1

=== debian/changelog ===
gnome-boxes (49.1-1) unstable; urgency=medium

  * New upstream release
  * Update recommended downloads URLs for resolute and forky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 24 Nov 2025 09:05:14 -0500
